DescriptionFile.get_friendly_name Reference Manual

- Packages

- librygel-core

- DescriptionFile

- DescriptionFile
- DescriptionFile.from_xml_document
- get_friendly_name
- modify_service_type
- save
- set_device_type
- set_friendly_name
- set_model_name
- set_model_number

# get_friendly_name

## Description:

public `string` get_friendly_name ()

Get the current friendly name of the device.

## Returns:

The currenly set friendly name.

Generated by Valadoc